Skip to main content

[solaris-userland~gate:1474] 17318366 Update Puppet to 3.2.4

  • From:
  • To:
  • Subject: [solaris-userland~gate:1474] 17318366 Update Puppet to 3.2.4
  • Date: Tue, 17 Sep 2013 20:31:06 +0000

Project:    solaris-userland
Repository: gate
Revision:   1474
Author:     userland
Date:       2013-09-17 20:20:36 UTC
Link:       

Log Message:
------------
16757993 The Python pyasn1 module should be added to Userland
PSARC/2013/181 pyasn1 version 0.1.7
16758004 The Python pyasn1-modules module should be added to Userland
PSARC/2013/182 pyasn1-modules version 0.0.5
17318366 Update Puppet to 3.2.4
17318398 problem in UTILITY/PUPPET


Revisions:
----------
1472
1473
1474


Modified Paths:
---------------
components/puppet/Makefile
components/puppet/files/puppet.xml
components/puppet/patches/puppet-00-s12pkg.patch
components/puppet/patches/puppet-01-installrb-nogzip-manpage.patch
components/puppet/patches/puppet-02-zone-type.patch
components/puppet/patches/puppet-03-zone-provider.patch
components/puppet/patches/puppet-04-agent-auditing.patch
components/puppet/patches/puppet-05-apply-auditing.patch
components/puppet/patches/puppet-06-provider-smf.patch
components/puppet/puppet.p5m


Added Paths:
------------
components/python/pyasn1/Makefile
components/python/pyasn1/pyasn1-PYVER.p5m
components/python/pyasn1/resolve.deps
components/python/pyasn1-modules/Makefile
components/python/pyasn1-modules/files/runtests
components/python/pyasn1-modules/patches/crl_dist.patch
components/python/pyasn1-modules/pyasn1-modules-PYVER.p5m
components/python/pyasn1-modules/resolve.deps



[solaris-userland~gate:1474] 17318366 Update Puppet to 3.2.4

userland 09/17/2013
 
 
Close
loading
Please Confirm
Close